html, body { 
	padding: 0;
	margin: 0;
	border: 0;
}

.DropList {
	width: 150px;
}


body {
	background: #C6D3E6;
	text-align: center;
}

div {
	border-width: 0px;
	border-color: #1A3153;
	border-style: solid;
}

table, tr, td {
	border: solid 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;  
}

td.n { 
	border: solid black;
	border-width: 1px 0px 0px 0px;
}


ul, ol { 
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
	



img {
	border-width: 0px;
}


.error {
	color: red;
	font-weight: 400;
	font-size: 20px;
}

.spacer0 {
	height: 50px;
}


.spacer1 {
	height: 130px;
}

.spacer1_5 {
	height: 230px;
}

.spacer2 {
	height: 330px;
}

.spacer3 {
	height: 450px;
}

.spacer4 {
	height: 600px;
}

.Dropdown {
	width: 200px;
}

#carrier {
	background: #7D96BF;
	text-align: left;
	border-width: 5px;
	width: 1000px;
	margin: auto;
}


em {
	font-style: normal;
 	font-weight: bold;
	color: #0320CC;
}


.intext {
	float: left;
	margin-right: 35px;
	margin-bottom: 10px;
}

.img_comment, .imgcomment {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	word-spacing: 6px;
	text-align: center;
	line-height: 20px;
	color: #0320CC;
	

}



						/* HEADER */
#logincarrier {
	position: absolute;
	margin-left: 630px;
	width: 200px;
	text-align: right;
	font-size: 15px;
	color: white;
}


#loginlink {
	color: #778DFF;
	text-decoration: none;
}

#header, #header_left {
	padding: 0px;
	height: 104px;
}

#header {
	border-width: 0px 0px 3px 0px;
	width: 1000px;
	height: 110px;
	background: #94AACF;
}

#header_left {
	width: 160px; 
	height: 110px;
	border-width:  0px 0px 0px 0px;
/*	float: left;  */
	position: absolute; 
}

#header_right {
	width: 840px;
	height: 110px;
	border-width:  0px 5px 0px 3px;
/*	float: left;  */
/*	position: absolute; */
	position: relative;
	left: 157px;
	
}


#img_logo2 {
	position: relative;
	top: 4px;	 
	left: 10px;
}


						/* MENU */


#menuline {
	background: #BBCAE1;
	width: 100%;
	margin-bottom: 15px;
	padding: 0px;
	margin-left: 0px;
}


.menuitem {

	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: #1F32E7;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}

.leftmenuitem {
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	padding: 50px 0px 0px 0px;
	margin: 0px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

.leftmenulink {
	color: #E0E5E9;	
	text-decoration: none;
}


.menua {
	text-decoration: none;
}

#menucarrier {
	width: 100%;
	padding: 0px;
	margin: 0px;
}


a {
	color: #1F32E7;
}

#leftmenucarrier {
	float: left;
	width: 155px;
}


						/* MAIN */

#img_title {
	padding-top: 20px;
	padding-bottom: 10px;
}

#textcarrier, #text, #textcarrier2 {
	background:  #E0E5E9;	
/*	height: 550px;  */
}

#textcarrier {
	background: #3F639F;
	width: 1000px;
	border-width: 0px 0px 1px 0px;
	padding-left: 0px;
	margin-left: 0px;
}

#textcarrier2{
	clear: none;
	border-width:  0px 0px 1px 3px;  
	margin-left: 157px;
	padding-left: 0px;
	padding-top: 20px;
}

#text {
	padding-left: 35px;
	padding-right: 35px;
}


li, p {
	color: #1A2054;
	text-align: justify;
	font-family: "Arial", sans-serif;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
}


li.old, p.old {
	color: #1A2054;
	text-align: justify;
	line-height: 25px;
	font-family: "Arial", sans-serif;
	font-weight: bold;
}



h1, h2 {
	font-family: "Arial", sans-serif;
	text-transform: uppercase;
	word-spacing: 6px;
	margin: 0px;
	padding-top: 10px;
	color: #D15C34;
}

h1 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}

h2 {
	font-size: 18px;
	margin-bottom: 30px;
}

span.zv {
	font-size:18px;
	color:#D15C34;
}


.babyspan {
	text-align: center;
}


p.rightalign {
	text-align: right;
}

p.centeralign {
	text-align: center;
}

input.button {
	font-weight: bold;
	color: #0320CC;
	font-size: 16px;
}

p.autorname {
	text-align: center;
	font-style: italic;
	font-size: 18px;
	font-weight: normal;
}


td.prod_img {
	vertical-align: top;
}

td.prod_txt {
	vertical-align: top; 
	padding-left: 30px;
}



						/* FOOTER */


.footeritem {
	text-align: center;
	font-family: serif;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}


						/* ÒÀÁËÈÖÀ */

td.tbl, tr.tbl { 
	border-width: 1px; 
	border-color: #1A2054;
	text-align: center;
}

p.tbl {
	text-align: center;

}

table.tbl { 
	width: 760px; 
}



						/* ÐÅÄÀÊÒÎÐ */


.dc_fileupload_carrier {
	border: solid 1px black;
	width: 420px;
	padding: 20px;
	
}

.dc_fileupload_bordertext {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.dc_error {
	color: red;
}


.dc_block_date {
	text-align: right;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: blue;
}

.dc_NewsMainText {
	padding: 0px;
	margin: 0px;
}

.dc_PubMainText {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	
}

.dc_block_table {
	border-width: 0px;
}

.dc_block_td_img {
	vertical-align: top;
	padding-right: 25px;
}

.dc_block_td_text {
	vertical-align: top;
}


.dc_block_adminpanel {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: 100;

}

.dc_block_img {
}


p.rewards {
	font-size: 18px;
	text-align: center;
}

p.books {
	padding: 0px 0px 0px 25px;
}

p.totop {
	text-align:right;
	font-size:14px;
}